### Enumeration

# GimpUi ColorSelectorModel

#### Declaration

    enum GimpUi.ColorSelectorModel

#### Description [src]

An enum to specify the types of color spaces edited in `GimpColorSelector` widgets.

Available since: | 2.10

#### Members

Name | Description
--- | ---
`GIMP_COLOR_SELECTOR_MODEL_RGB` | RGB color model.
`GIMP_COLOR_SELECTOR_MODEL_LCH` | CIE LCh color model.
`GIMP_COLOR_SELECTOR_MODEL_HSV` | HSV color model.